Subject: (urth) merge

From: Matthew Freestone <matthew at matthewf.demon.co.uk>
Date: Wed, 20 Aug 1997 19:57:51 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Hi,
I'm also in favour of merging the Urth and Whorl lists (to a list I
would call "Wolfe"). I also like Alga's idea of discussing other authors
that the group enjoys, but I would put that in a separate list or the
Wolfe list runs the risk of becoming too diluted. 

--                              II         |\      _,,,---,,_
Matt Freestone                  II    zzz. /,`.-'`'    -.  ;-;;,_.
matthew at matthewf.demon.co.uk    II        |,4-  ) )-,_. ,\ (  `'-'
www.matthewf.demon.co.uk/       II       '---''(_/--'  `-'\_)